.accordion-symbol {
  font-size: 20px;
}

button.accordion::before,
button.accordion::after{
  content:"";
  position: absolute;
  top: 2rem;
  right: 0rem;
	width: .6em;
  height: .1em;
  background-color: #333;
  transition: .4s all ease-out;
  transition-timing-function: linear(0, 0.86 15.2%, 1.118 23.6%, 1.267 32.8%, 1.311 40.2%, 1.301 48.6%, 1.049 82.4%, 1);
}


button.accordion::after{
 transform: rotate(90deg);
}

.accordion_item.active button.accordion::after{
   transform: rotate(0deg);
}

.faq_accrodion_sec {
    background-color: transparent !important;
}

/* Background blobs */
.faq_accrodion_sec {
  position: relative; 
}
.faq-blob {
  position: absolute;
  pointer-events: none;
  z-index: 1;
  filter: blur(55px);
  opacity: 0.8;
}

.faq-blob-left {
    background: radial-gradient(circle at 45% 40%, rgb(177 146 255 / 69%), transparent 55%), radial-gradient(circle at 30% 70%, rgb(177 146 255 / 20%), transparent 60%);
    height: 430px;
    left: 0px;
    top: 110px;
    width: 370px;
}

.faq-blob-right {
    background: radial-gradient(circle at 30% 55%, rgb(177 146 255 / 76%), transparent 50%), radial-gradient(circle at 75% 45%, rgb(177 146 255 / 20%), transparent 55%);
    bottom: 10px;
    height: 320px;
    right: -120px;
    width: 520px;
}

.accordion-container {
    position: relative;
    z-index: 1;
    border-radius: 1rem;
    overflow: hidden;
    border: 1px solid #e9e9e9;
}

.faq_accrodion_sec .accordion_row .accordion_item:not(:last-child) {
    border-bottom: 1px solid #e9e9e9;
}

.faq_accrodion_sec .accordion_row .accordion_item {
    width: 100%;
    margin: 0;
    border-radius: 0;
    background-color: #ffffff;
}

.faq_accrodion_sec .accordion_row .accordion_item.active {
    background-color: #efe9ff;
    box-shadow: none;
}

.faq_accrodion_sec .accordion {
    font-size: 1.08rem;
    font-weight: 600;
}

.faq_accrodion_sec .panel p {
    line-height: 1.4;
    font-size: 16px;
    font-weight: 400;
}

.row-fluid-wrapper.dnd-section:has(.faq_accrodion_sec) {
    overflow: hidden;
}

@media(min-width:1080px){
  .faq_accrodion_sec{
    padding-top: 100px !important;
    padding-bottom: 60px !important;
  }
}

@media screen and (max-width: 991px) {
  .faq_accrodion_sec .page-center {
      padding-left: 0.6rem;
      padding-right: 0.6rem;
  }
  
  .faq_accrodion_sec {
      padding-top: 20px !important;
  }
}

@media (max-width: 768px) {
  .faq-blob-left {
    width: 280px;
    height: 380px;
    left: -130px;
    top: 120px;
  }

  .faq-blob-right {
    width: 360px;
    height: 280px;
    right: -150px;
    bottom: -70px;    
}